.openIssue {
    cursor: pointer;
}

.openIssue:hover {
    background-color: #eeeeee !important;
}

.resolvedIssue {
    color: #bdbdbd;
    cursor: not-allowed;
}

.checkbox {
    height: 1.25rem;
    margin-left: 1rem;
    width: 1.25rem;
}

.checked {
    background-color: #eeeeee;
}

.greenCircle {
    background-color: #82d032;
    border-radius: 50%;
    display: inline-block;
    height: 15px;
    margin: auto 0;
    width: 15px;
    margin-right: 8px;
}

.redCircle {
    background-color: red;
    border-radius: 50%;
    display: inline-block;
    height: 15px;
    margin: auto 0;
    width: 15px;
    margin-right: 8px;
}
